Bug 193084 - Wrong link to PAM System Administrator's Guide
Summary: Wrong link to PAM System Administrator's Guide
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: passwd (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-25 01:37 UTC by Steffen Kluge
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: passwd-0.72-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-14 15:22:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steffen Kluge 2006-05-25 01:37:31 UTC
Description of problem:

The man-page for passwd(1) contains this:

For more complete information on how to configure this application with
Linux-PAM, see the Linux-PAM System Administratorsâ Guide at
       <http://parc.power.net/morgan/Linux-PAM/index.html>

This URL is incorrect, the hostname parc.power.net doesn't exist.


Version-Release number of selected component (if applicable):

passwd-0.71-3.2


How reproducible:


Steps to Reproduce:
1. man passwd
2. scroll all the way down
3. try the link
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.